# Interface methods for submodule: AbortCheckEvent
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import PickEventProxy as _PickEventProxy


# Interface methods for class: AbortCheckEvent
class AbortCheckEventProxy(_PickEventProxy):
	def GetEventName(self):
		""""""
		...

	def CheckEvent(self, e) -> bool:
		""""""
		...

	def MakeObject(self):
		""""""
		...

